Vulnerability CVE-2022-32997


Published: 2022-06-24   Modified: 2022-06-25

Description:
The RootInteractive package in PyPI v0.0.5 to v0.0.19b0 was discovered to contain a code execution backdoor via the request package. This vulnerability allows attackers to access sensitive user information and digital currency keys, as well as escalate privileges.

 References:
https://github.com/miranov25/RootInteractive/issues/206
https://pypi.org/project/RootInteractive/
http://pypi.doubanio.com/simple/request

Copyright 2022, cxsecurity.com

 

Back to Top